SKU: S563
S563
Disponible
Akuvox Monitor 8'' Android 12.0 para videoportero
Ver descripción completa
Akuvox Monitor 8'' Android 12.0 para videoportero
Ver descripción completa
Akuvox Monitor 8'' Android 12.0 para videoportero
El Akuvox S563 es un monitor SIP para interiores de 8 pulgadas que funciona con el sistema operativo Android 12. Cuenta con un altavoz excepcional y una pantalla táctil de alta resolución, lo que garantiza una experiencia de intercomunicación audiovisual inigualable. Su diseño elegante y compacto se integra a la perfección en los hogares modernos.
LCD 8" IPS 1280 x 800
Modo de operación Panel táctil capacitivo
Entradas 8 x alarma configurables, 1 x timbre y 1 x RS485
Salidas 1 x relé
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Interfaz de red Ethernet 10/100 BaseT
RTSP / ONVIF
Alimentación DC 12 V / 600 mA máx.
PoE estándar (IEEE802.3af)
Temp. funcionamiento -10º C ~ +45º C
Dimensiones 216 (An) x 124 (Al) x 22 (Fo) mm
El Akuvox S563 es un monitor SIP para interiores de 8 pulgadas que funciona con el sistema operativo Android 12. Cuenta con un altavoz excepcional y una pantalla táctil de alta resolución, lo que garantiza una experiencia de intercomunicación audiovisual inigualable. Su diseño elegante y compacto se integra a la perfección en los hogares modernos.
- Wi-Fi y Bluetooth
- Compatibilidad perfecta con el sistema operativo Android 12
- Comunicación de audio bidireccional excepcional
- Fácil integración con PBX SIP
- Alimentado por PoE o una fuente de alimentación externa
- Función de cambio de voz para proteger a personas vulnerables
- Compatible con cajas eléctricas de pared de EE. UU. o Europa.
- Asistente de voz inteligente incorporado
LCD 8" IPS 1280 x 800
Modo de operación Panel táctil capacitivo
Entradas 8 x alarma configurables, 1 x timbre y 1 x RS485
Salidas 1 x relé
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Interfaz de red Ethernet 10/100 BaseT
RTSP / ONVIF
Alimentación DC 12 V / 600 mA máx.
PoE estándar (IEEE802.3af)
Temp. funcionamiento -10º C ~ +45º C
Dimensiones 216 (An) x 124 (Al) x 22 (Fo) mm
Hasta agotar existencia